Bug 839061 - alom entry in power management section is incorrect.
alom entry in power management section is incorrect.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On: 806448
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 15:38 EDT by Stephen Gordon
Modified: 2014-03-25 03:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 806448
Environment:
Last Closed: 2012-12-04 12:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-07-10 15:38:43 EDT
+++ This bug was initially created as a clone of Bug #806448 +++

Description of problem:

<mburns> sgordon: ovirt install guide, page 54
<mburns> sgordon: says to use alom for SUN ILOM
<mburns> which isn't accurate

--- Additional comment from sgordon@redhat.com on 2012-06-07 15:48:13 EDT ---

Hi Mike,

This is well after the fact, but can you remember what power management device *should* be used for SUN ILOM?

Thanks,

Steve

--- Additional comment from mburns@redhat.com on 2012-06-11 05:52:49 EDT ---

fence agent is ipmilan

https://access.redhat.com/knowledge/articles/28603
Comment 1 Stephen Gordon 2012-07-23 10:35:14 EDT
This table was actually dropped from the Install Guide for 3.1, but I am going to move the bug to the admin guide to ensure the correct entries appear there.

Note You need to log in before you can comment on or make changes to this bug.